﻿* {
    color: #000000 !important;
    background-color: #ffffff !important;
}
.Sidebar, .NoSupport, .subOnly, .noprint, .logo, .Navigation, .EditLink, div#__asptrace, .IconBar, .ValidationFeedback {
    display: none !important;
}
td.Label a.EditLink {
    display: inline;
    padding-left: 0px !important;
    font-style: normal;
}
table.Portal_Overview tr.HeadingsRow td {
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #000000;
}
table.PrintAsGrid, table.Portal_Overview {
    border-collapse: separate;
}
table.PrintAsGrid, table.Portal_Overview, table.PrintAsGrid tr td, table.PrintAsGrid tr th, table.Portal_Overview tr td, table.Portal_Overview tr th {
    border-width: thin;
    border-style: solid;
    border-color: #000000;
}
table.Portal_Overview tr.TitleRow th, table.Portal_Overview tr.TitleRow td {
    border-style: none;
    border-width: inherit;
}
table.Shipment table.Field {
    border-color: #000000;
}
.HighlightSelf {
    font-weight: bold;
}
.PrintTitle[title]:after {
    content: ' (' attr(title) ')';
}
tr.PrintOnly { display: table-row; }
td.SigField {
    content: 'X';
    font-weight: bold;
    height: 4.0em;
}